Anuncio:

Conoce a los Colaboradores Destacados de la Comunidad Oficial de Soporte de Apple en español
Son apasionados de la tecnología. Tienen un conocimiento profundo de productos y del ecosistema de Apple.
Son gente única que les encanta resolver problemas.
Disfrutan compartiendo lo que saben y ayudando a otras personas como tú.

El HomePod llega a España y a México. Cómo aprovechar el HomePod al máximo. Cómo configurar el HomePod.
Cómo tomar fotos con el iPhone.

Artículo relacionado

Cómo actualizar a macOS Mojave

Parece que nadie ha participado en esta conversación desde hace mucho tiempo. Para empezar una conversación, haz una nueva pregunta.

Pregunta:

Pregunta: puedo instalar os sierra si tengo os 10.7.5

¿Puedo instalar OS Sierra si tengo OS 10.7.5?

iMac

Publicado el

Responder
Pregunta marcada como Recomendada por Apple
Respuesta:
Respuesta:

Hola Dvd2902, los requisitos mínimos son 2 GB de Memoria y 8,8 GB de espació libre en el disco.

Los ordenadores compatibles con macOS Sierra son estos:

  • MacBook (finales de 2009 y posterior)
  • iMac (finales de 2009 y posterior)
  • MacBook Air (2010 y posterior)
  • MacBook Pro (2010 y posterior)
  • Mac Mini (2010 y posterior)
  • Mac Pro (2010 y posterior)

Aunque tengas OS X Lion 10.7.5 si que puedes, mientras que tú Mac sea compatible

Publicado el

El contenido de la página fue cargado

Pregunta marcada como Recomendada por Apple

4/04/2017 05:32 PM en respuesta a Dvd2902 En respuesta a Dvd2902

Hola Dvd2902, los requisitos mínimos son 2 GB de Memoria y 8,8 GB de espació libre en el disco.

Los ordenadores compatibles con macOS Sierra son estos:

  • MacBook (finales de 2009 y posterior)
  • iMac (finales de 2009 y posterior)
  • MacBook Air (2010 y posterior)
  • MacBook Pro (2010 y posterior)
  • Mac Mini (2010 y posterior)
  • Mac Pro (2010 y posterior)

Aunque tengas OS X Lion 10.7.5 si que puedes, mientras que tú Mac sea compatible

4/04/2017 05:32 PM

Responder Útil
Perfil de usuario para usuario: Dvd2902

Pregunta: puedo instalar os sierra si tengo os 10.7.5